{% load static %}
<div class="mb-5 wow slideInUp" data-wow-delay="0.1s">
    <div class="section-title section-title-sm position-relative pb-3 mb-4">
        <h5 class="mb-0">Berita Terbaru</h5>
    </div>

    {% for dt in news_side %}
    <div class="d-flex rounded overflow-hidden mb-3">
        <img class="img-fluid" src="{{dt.thumbnail.url}}" style="width: 100px; height: 100px; object-fit: cover;" alt="">
        <a href="{% url 'profile:detail_berita' dt.slug %}" class="h5 fw-semi-bold d-flex align-items-center bg-light px-3 mb-0">{{dt.title}}</a>
    </div>
    {% endfor %}
</div>